Bug 1388620 (tigervnc-rebase) - [REBASE] Tigervnc from 1.3 to 1.8
Summary: [REBASE] Tigervnc from 1.3 to 1.8
Status: CLOSED ERRATA
Alias: tigervnc-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tigervnc
Version: 7.3
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords: Rebase
: 1312414 (view as bug list)
Depends On: fltk-rebase
Blocks: 1393395
TreeView+ depends on / blocked
 
Reported: 2016-10-25 18:57 UTC by Pat Riehecky
Modified: 2017-08-01 20:50 UTC (History)
5 users (show)

(edit)
Clone Of:
: 1389800 (view as bug list)
(edit)
Last Closed: 2017-08-01 20:50:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2000 normal SHIPPED_LIVE Moderate: tigervnc and fltk security, bug fix, and enhancement update 2017-08-01 18:33:08 UTC

Description Pat Riehecky 2016-10-25 18:57:22 UTC
Description of problem:
Newer versions of TigerVNC have a number of helpful new features.

In particular:
- IPv6 support
- View Only Password
- Fixes to TLS support
- Improved java client
- ~/.vnc/config options support

Version-Release number of selected component (if applicable): tigervnc-1.3


How reproducible:
100%

Steps to Reproduce:
1.seek to use newer features
2.
3.

Actual results:
Newer features not present

Expected results:
features present.

Additional info:

Comment 2 Jan Grulich 2016-10-26 05:05:37 UTC
Can be done from my side. Note that IPv6 support has been already backported to RHEL.

Comment 3 Jan Grulich 2017-01-12 08:48:03 UTC
*** Bug 1312414 has been marked as a duplicate of this bug. ***

Comment 9 errata-xmlrpc 2017-08-01 20:50:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2000


Note You need to log in before you can comment on or make changes to this bug.